Subject: Re: Screening Test for Quality Analyst
From: jahnavi pagadam <[email-masked]>
To: [email-masked]
Date: Thu, 2 Feb 2023 11:32:09 +0530

Hi Neerja

I just wanted to follow up in regards to my Online Screening test on
[January 26th 2023]. Do you have an update, or do you need any further
information from me? Please let me know when you have a free moment.

Thank you,
Jahnavi Reddy

On Thu, Jan 26, 2023, 3:58 PM jahnavi pagadam <[email-masked]>
wrote:

> Hi Neerja,
>
> I am Jahnavi Reddy working as Quality Analyst in TTEC.
> I have completed the Online Screening test for Quality Analyst position
> which you have shared through email.
>
> Hoping for a positive response from your side. Thanks & Regards
>
> Jahnavi Reddy
>
>
> On Thu, Jan 26, 2023, 2:50 PM neerja <[email-masked]> wrote:
>
>>
>>
>> Cherry E-commerce Services Pvt Ltd
>> Thank you for your application for the position of Quality Analyst. We
>> are interested in your profile, and would like you to take an online
>> screening test at
>>
>> https://form.jotform.com/213122179686459
>>
>> Please let me know once you've completed the online screening. Good Luck,
>>
>> Aishwarya
>> Talent Recruiter
>> HR Department
>> LiveSalesman
>>
>>
>>
>>
>> The sender of this email is using naukrirms.com services and is
>> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
>> NOIDA, Uttar Pradesh - 201301).
>> Unsubscribe
>> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=6HHAou1YBjXOmFnfgCQ0YQ/BIC2/bkE8HjV0tp9n+Qc=&id1=7684>
>>
>>
>>
>>
>